@media screen and (max-width: 1199px) {
    #mainmenu {
        width: 96%;
        left: 2%;
        top: 24px;
    }

    #mainmenu .navbar-toggler {
        position: absolute;
        right: 8px;
        border: none;
        padding: 0;
        display: flex;
    }

    .mainmenu-phone {
        padding-right: 7%;
    }

    #section-head > .inner {
        position: absolute;
        top: 210px;
        padding: 0 2%;
        text-align: left;
        left: auto;
    }

    section#section-head h1 {
        font-size: 48px;
        line-height: 59px;
        margin-bottom: 24px;
    }

    section#section-head h3 {
        margin-bottom: 28px;
        font-weight: 500;
        font-size: 24px;
        line-height: 29px;
    }

    section#section-head h4 {
        margin-bottom: 28px;
        font-weight: 500;
        font-size: 16px;
        line-height: 20px;
    }

    #section-middle-banner > .inner {
        left: 0px;
    }
}

@media screen and (max-width: 991px) {
    h2 {
        text-align: center;
    }

    #mainmenu {
        top: 8px;
        background: var(--color-white-90) !important;
        width: 94%;
        left: 3%;
    }

    #section-middle-banner > .inner {
        padding-left: 2%;
        padding-right: 2%;
    }

    #mainmenu .collapse {
        justify-content: center;
        position: absolute;
        width: 90%;
        max-width: 400px;
        right: 0;
        top: 64px;
        margin: 0 auto;
        text-align: center;
        background: var(--color-lightest-gray);
        border: 1px solid var(--color-white);
        padding: 24px 12px;
        border-radius: 7px;
        -webkit-box-shadow: 0px 0px 12px 2px rgba(0, 0, 0, 0.35);
        -moz-box-shadow: 0px 0px 12px 2px rgba(0, 0, 0, 0.35);
        box-shadow: 0px 0px 12px 2px rgb(0 0 0 / 35%);
    }

    .navbar-nav .nav-link {
        font-size: 16px;
        line-height: 22px;
        font-weight: 500;
        color: var(--color-dark-gray);
    }

    #navbarSupportedContent {
        position: relative;
    }

    .navbar-collapse .button-close > svg {
        position: absolute;
        right: 8px;
        top: 8px;
        width: 32px;
        height: 32px;
        fill: var(--color-middle-gray);
    }

    #section-head > .inner {
        top: 155px;
        padding: 10px 18px;
    }

    .slick-slider {
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 827px) {
    #section-head > .inner {
        top: 125px;
        padding: 10px 18px;
    }
}

@media screen and (max-width: 767px) {
    /* Typography starts */
    h1, .h1 {
        font-weight: 600;
        font-size: 48px;
        line-height: 59px;
        text-align: center;
    }

    h2, .h2 {
        font-size: 26px;
        line-height: 32px;
    }

    h3, .h3 {
        font-size: 20px;
        line-height: 24px;
        text-transform: uppercase;
    }

    h4, .h4 {
        font-size: 20px;
        line-height: 24px;
    }

    .t1 {
        font-size: 22px;
        line-height: 27px;
    }

    .t2, .t3 {
        font-size: 14px;
        line-height: 17px;
    }

    /* Typography ends */

    .row {
        max-width: 100%;
    }

    .slick-next.slick-arrow, .slick-prev.slick-arrow {
        display: none !important
    }

    section#section-head img.background {
        min-height: 550px;
    }

    #section-middle-banner .banner-inside-image {
        display: none !important;
    }

    #section-middle-banner .background {
        min-height: 300px;
    }

    #section-middle-banner > .inner {
        top: 60px;
        text-align: center;
        left: 25%;
    }

    section#section-head h1 {
        text-align: left;
    }

    h2 {
        margin: 48px auto 24px auto;
        text-align: center;
    }

    .col-1.mainmenu-column {
        width: 0 !important;
        padding: 0 !important;
        margin: 0 !important;
    }

    .mainmenu-phone {
    }

    .mainmenu-phone a {
        right: 4%;
        font-size: 18px;
        font-weight: 500;
    }

    .rates-item > .inner button {
        margin: 18px auto 0 auto;
    }

    #section-stages .inner ul {
        margin: 16px auto;
        padding-left: 0;
    }

    .section-stages-item .title {
        left: 60px;
        top: 11px;
    }

    .section-stages-item {
        margin-bottom: 44px;
    }

    .section-stages-item:last-of-type {
        margin-bottom: 12px;
    }

    .section-stages-item:nth-child(odd) .title {
        top: 11px;
    }

    .section-stages-item:nth-child(even) .title {
        bottom: auto;
    }

    .section-stages-item:first-of-type .title {
        left: 60px;
    }

    .section-stages-item:nth-of-type(2) .title {
        left: 60px;
    }

    .section-stages-item:nth-of-type(3) .title {
        left: 60px;
    }

    .section-stages-item:nth-of-type(4) .title {
        left: 60px;
    }

    .section-stages-item:nth-of-type(5) .title {
        left: 60px;
    }

    .section-stages-item:last-of-type .title {
        left: 60px;
    }

    .section-stages-item::after {
        position: absolute;
        content: "";
        background: var(--color-light-gray);
        width: 2px;
        height: 105%;
        left: 21px;
        top: auto;
    }

    .section-stages-item:first-of-type .title {
        left: 60px;
    }

    #section-middle-banner > .inner {
        text-align: center;
    }

    #section-middle-banner .background {
        min-height: 285px;
    }

    #section-middle-banner > .inner {
        left: 0;
    }

    #callback-form-on-page > .inner {
        padding: 18px;
    }

    #callback-form-on-page .background {
        object-fit: cover;
    }

    .advantages-item .inner {
        text-align: center;
    }

    .advantages-item .inner .advantages-item-icon {
        margin-left: auto;
        margin-right: auto;
    }

    #popup-callback-form {
        text-align: center;
    }

    #callback-form-on-page > .inner .title {
        margin-bottom: 48px;
        text-align: center;
    }

    #section-portfolio .link-load-more {
        display: none !important;
    }

    .section-stages-selected-text .title {
        text-align: center;
    }

    .rates-item > .inner h4 {
        text-align: center;
    }

    .swal2-container.swal2-center>.swal2-popup {
        min-width: 0;
        width: 100%;
        margin: 0 auto;
        left: 0;
        right: 0;
    }
}

@media screen and (max-width: 549px) {
    .hide-on-mobile {
        display: none !important;
    }

    .mainmenu-phone a > svg {
        width: 24px;
        height: 24px;
        margin-top: 2px;
        fill: var(--color-dark-gray);
        font-weight: 100;
    }

    #mainmenu .collapse {
        width: 92%;
        max-width: 92%;
        left: 4%;
        right: 4%;
    }

    .site-footer-logo img {
        width: 80% !important;
        margin: 0 10% 16px 10%;
    }
}

@media screen and (max-width: 380px) {
    .mainmenu-phone a {
        right: 0;
        font-size: 16px;
        font-weight: 500;
    }
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}